.fc-scroller{
  overflow-y: initial !important;
  overflow-x: initial !important;
}


.fc-state-default{
  background-image: initial;
  background-color: #880360 !important;
  color:white;
  text-shadow: initial;
}

#calendar{
  /*margin:3em auto !important;*/
  max-width: 68em !important;
}


.fc-today{
  background-color: #B15A97  !important;
}

.fc-today a.fc-day-number{
  color:white;
}

body{
  display: flex;
  margin: 0;
  padding:0;
}

main{
  margin-left: auto;
  margin-right: auto;
  display: flex;
}
section{
  margin-right: 1em;
  margin-top: 5em;
  display: flex;
  flex-direction: column;
}

section section{

  margin-top: 2em;
}

section section input{
  border:#880360 1px solid;
  border-radius: 5px;
}
